<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8"> <!--Damit keine fehler durch ö,ä,ü etc entstecen -->
    <link rel="stylesheet" href="css/styles.css"> <!--Hier wird das stylesheet gelinkt -->
    <title>Tony's Pizza Factory</title> <!--Dies wird beim Tab angezeigt-->
</head>

<body>
    <nav>

        <div id="titel"><a href="index.html">Tony's Pizza Factory</a></div>

        <div id="links">
            <a href="pizza.html">Pizza</a>
            <a href="salad.html">Salad</a>
            <a href="softdrinks.html">Softdrinks</a>
            <a href="feedback.html">Feedback</a>
        </div>
    </nav>
    <div id="footerBottom">
        <main>
            <div id="shoppingCartCounter">
                <table>
                    <dt>
                        <th>
                            <p id="counter">0</p> <!-- Dies ist der Counter des Warenkorbes -->
                        </th>
                        <th>
                            <button onclick="alertShoppingCart()"><img class="buttonShoppingCart"
                                    src="images/shoppingcart.png" alt="shoppingcart"></button>
                            <!-- Dies ist das bild mit button für den Shoppingcart -->
                        </th>
                    </dt>
                </table>

            </div>
            <h1 title="Soft drinks">Soft drinks</h1>
            <div id="softdrinks">

            </div>
        </main>
        <footer>
            <div>
                <p>
                    Hours:<br>
                    Mon-Thu: 11am - 23pm<br>
                    Fri-Sat: 11am - 24pm<br>
                    Sunday closed</p>
            </div>
            <div>
                <p>The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</p>
            </div>
            <div>
                <p>Address:<br>
                    Tony's Pizza Factory<br>
                    2122 N Clark St<br>
                    Chicago, IL 60614, USA</p>
            </div>
        </footer>
    </div>
    <script src="shoppingCart.js"></script> <!-- Hier wird das Java Script gelinkt -->
    <script src="softdrink.js"></script> <!-- Hier wird das Java Script gelinkt -->
</body>

</html>